@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&family=Teko:wght@400;500&display=swap');
/*********************************RESET******************************/
*{margin:0;padding:0;box-sizing:border-box;}
.clear{ clear:both;}
.cfix:after, .container:after, .row:after {clear: both;}
.cfix:before, .cfix:after, .container:before, .container:after, .row:before, .row:after {content: "";display: table;}
img a{ border:none; }
img{ display:block; }
a, button{text-decoration:none;color:inherit;transition:all .3s ease-out}
a:hover,a:focus,a:active,button.btn:focus, button.btn:hover {color:inherit;outline:none;text-decoration:none;cursor:pointer;}
input:focus, button:focus, textarea:focus, select:focus{outline:none;transition:all .3s ease-out}
h1,h2,h3,h4{font-weight:400}
p{ line-height:1.6; }
ul{ list-style:none;}
li{ list-style:none; }
strong{font-weight:700;}
.cke_editable{ padding: 0.5em; }


/*
couleurs
249ac5 #logoblue
01aded #blue
0f4052 #darkblue
f9d613 #yellow
f14201 #orange
f8f8f8 #lightgrid
dfe0e0 #darkgrid
*/

/*********************************BASE******************************/
body{ background:#fff; color:#878787; font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:400; line-height:1; }
input, textarea { font-family: 'Source Sans Pro', sans-serif;transition:all .3s ease-out }
h1,h2,h3,h4,.f-title{ font-family: 'Teko', sans-serif; font-weight:400; line-height:1; letter-spacing:2px; }
.t-br{ display:block; }
/*.t-sm{ font-weight:500; }
.t-xsm{ font-weight:300; }*/
.center{ text-align:center; }
p a{ text-decoration:underline; }
p a:hover{ opacity:0.6; text-decoration:underline; }
sup{ vertical-align: super; font-size: smaller; }
.underline{ text-decoration:underline; }
.hard{ white-space:nowrap; }
.container{ margin:0 auto; position:relative; max-width:1400px; width:100%; padding:0 30px; }
.container.narrow{ max-width:1240px; }
.container:after{ clear: both; content: ""; display: block; height: 0; line-height: 0;  visibility: hidden; }
strong, .strong{ font-weight:700; }
button, .btn{font-family: 'Teko', sans-serif; border:0; }
.btn{ display:inline-block; color:#fff; font-size:18px; letter-spacing:1px; font-weight:500; text-transform:uppercase; line-height:1.3; text-align:center; background:#f14201; padding:15px 30px; border:3px solid #f14201; border-radius:40px; }
.btn-lg{ padding:15px 40px; }
.btn-outline{ background:none; color:#f14201; border:3px solid #f14201; }
.btn:hover{ color:#fff; background:#d93b00; border-color:#d93b00; transform:translateY(2px); }
.btn-outline:hover{ color:#fff; background:#d93b00; border-color:#d93b00; }
form button.btn:hover{ color:#fff; }
@media (max-width: 1679px) {

}
@media (max-width: 1359px) {

}
@media (max-width: 1219px) {
	
}
@media (max-width: 1019px) {

}
@media (max-width: 879px) {
	
}
@media (max-width: 619px) {
	body{ font-size:14px; }
	h1,h2,h3,h4,.f-title{ letter-spacing:normal; }
	.btn, .btn-lg, button{ font-size:16px; padding:15px 20px; }
}


/*LAYOUT*/
.wrap{ display:flex; flex-flow:row wrap; }
.wrap-alt{ display:flex; flex-flow:row wrap; flex-direction:row-reverse; }
.wrap-center{ display:flex; flex-flow: row wrap; justify-content: center;}
@media (max-width: 1019px) {
	.wrap-alt{ flex-direction:row; }	
}

/*MOBILE HEADER*/
#mobile-menu{ display:none; }
#mobile-menu .top-bar{ display:block; padding:12px 30px; position:relative; background:#fff; }
#mobile-menu .logo img{ max-width: 180px; }
#mobile-menu .top-bar .leftZone { display: flex; flex-wrap: wrap; align-items: center; gap: 30px; }
#mobile-menu .top-bar .leftZone .apchqLogoMobile img { width: 120px; }
#mobile-btn{ display:block;right:20px;margin-top:-19px;cursor:pointer;position:absolute;top:50%; }
#mobile-btn svg{width:48px;height:36px;cursor:pointer;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
#mobile-btn path{fill:none;-webkit-transition:stroke-dashoffset .5s cubic-bezier(0.25,-0.25,0.75,1.25),stroke-dasharray .5s cubic-bezier(0.25,-0.25,0.75,1.25);-moz-transition:stroke-dashoffset .5s cubic-bezier(0.25,-0.25,0.75,1.25),stroke-dasharray .5s cubic-bezier(0.25,-0.25,0.75,1.25);-o-transition:stroke-dashoffset .5s cubic-bezier(0.25,-0.25,0.75,1.25),stroke-dasharray .5s cubic-bezier(0.25,-0.25,0.75,1.25);-ms-transition:stroke-dashoffset .5s cubic-bezier(0.25,-0.25,0.75,1.25),stroke-dasharray .5s cubic-bezier(0.25,-0.25,0.75,1.25);transition:stroke-dashoffset .5s cubic-bezier(0.25,-0.25,0.75,1.25),stroke-dasharray .5s cubic-bezier(0.25,-0.25,0.75,1.25);stroke-width:40px;stroke:#00AFF0;stroke-dashoffset:0}
path#top,path#bottom{stroke-dasharray:240px 950px}
path#middle{stroke-dasharray:240px 240px}
.cross path#top,.cross path#bottom{stroke-dashoffset:-650px}
.cross path#middle{stroke-dashoffset:-115px;stroke-dasharray:1px 220px}
#mobile-menu .menu{ display:block; background:#00AFF0; width:100%; max-height:0; overflow:hidden; transition:max-height 0.6s ease; }
#mobile-menu .menu.open{ max-height:450px; }
#mobile-menu .menu li{ position:relative; }
#mobile-menu .menu a{ color:#fff; font-size:18px; font-family: 'Teko', sans-serif; font-weight:400; letter-spacing:1px; text-transform:uppercase; line-height:1; display:block; padding:20px 30px; border-bottom:1px solid #0096ce; }
#mobile-menu .menu a:last-child{ border-bottom:1px solid #0096ce; }
#mobile-menu .menu a svg{ width:8px; right:30px; top:10px; position:absolute; transition:all 0.4s ease; }
#mobile-menu .menu li.social-medias a svg{ position:relative; width: 24px; top: auto; left: auto; right: auto; }
@media (max-width: 1019px) {
	#mobile-menu{ display:block; }

	#mobile-menu .menu li.apchq { display: none; }
}
@media (max-width: 450px) {
	#mobile-menu .top-bar { padding: 12px; }
	#mobile-menu .top-bar .leftZone { gap: 20px; }
	#mobile-menu .logo img{ max-width: 120px; }
	#mobile-menu .top-bar .leftZone .apchqLogoMobile img { width: 90px; }
	#mobile-btn { right: 10px; }
}

/*HEADER*/
.outer-header{ position:relative; }
.main-header{ background:none; position:absolute; top:0; left:0; width:100%; z-index:99; transition:all .3s ease-out }
.main-header .container{ max-width:none; padding:0 60px; }
.main-header .bottom{ padding:15px 0; }
.main-header .bottom .logo{ float:left; }
.main-header .bottom .logo img{ display:block; height:136px; transition:all .3s ease-out }
.main-header .bottom .content { display: flex; align-items: center; justify-content: space-between; }
.main-header .bottom .menu{ float:right; margin-left:60px;  }
.main-header .bottom .menu ul{ display: flex; align-items: center; }
.main-header .bottom .menu li svg{ height: 31px; }
.main-header .bottom .menu li{ display:inline-block; font-size:22px; text-transform:uppercase; padding: 0 12px; transition:all .3s ease-out }
.main-header .bottom .menu li a{ color:#fff; font-family: 'Teko', sans-serif; font-weight:400; letter-spacing:1px;  }
.main-header .bottom .menu li a:hover{ color:#fac823; }
.main-header .bottom .menu li.active a{ color:#fac823; }
.main-header .bottom .menu li.active a:hover{ color:#fac823; }
.main-header .bottom .menu li.apchq a svg { width: 124px; margin-left: 8px; }
.main-header .bottom .menu li.apchq a svg .st0, .main-header .bottom .menu li.apchq a svg .icon-element { fill: #fff; transition: .18s ease-in; }
.main-header .bottom .menu li.apchq a:hover svg .icon-element { fill: #00AFE9; }

.main-header .bottom .menu .social-medias+.social-medias{ margin-left:15px; }
@media (max-width: 1679px) {
	.main-header .container{ padding:0 30px; }
	.main-header .bottom .menu{ margin-left:30px;  }
	.main-header .bottom .menu li{ font-size:20px; }
}
@media (max-width: 1219px) {
	.main-header .bottom .logo img{ display:block; height:100px; }
    .main-header .bottom .menu .social-medias+.social-medias{ margin-left:10px; }
	.main-header .bottom .menu li { padding: 0 8px; }
}
@media (max-width: 1019px) {
	.main-header{ display:none; }
}

/*FOOTER*/
.main-footer{ background:#00AFF0; color:#fff; padding:30px; }
.main-footer .left{ display:flex; flex-direction:column; width:50%; align-items:flex-end; }
.main-footer .left .content{ max-width:600px; padding:60px 60px 60px 0; }
.main-footer .left .logo{ padding-bottom:30px; }
.main-footer .left .logo img { width: 220px;}
.main-footer .left .logo a{ display:inline-block; }
.main-footer .left .copy{ margin-top:60px; border-top:2px solid #fff; padding-top:15px; }
.main-footer .left .copy a:hover{ opacity:0.6; }
.main-footer .left .copy img{ display:inline-block; vertical-align:middle; height:20px; }
.main-footer .right{ display:flex; flex-direction:column; width:50%; }
.main-footer .right .content{ font-family: 'Teko', sans-serif; font-weight:400; font-size:20px; letter-spacing:1px; text-transform:uppercase; padding:60px 0 60px 60px; }
.main-footer .right .menu{ padding:30px 0 30px 30px; border-bottom:3px solid #fff; margin-bottom:30px; }
.main-footer .right .menu ul{ display: flex; align-items: center; flex-wrap:wrap; }
.main-footer .right .menu li{ display:inline-block; margin-right:20px; }
.main-footer .right .menu li:last-child{ display:inline-block; margin-right:0; }
.main-footer .right .menu li a:hover{ color:#0a2b6f; }
.main-footer .right .menu li.active a{ color:#fac823; }
.main-footer .right .menu li.active a:hover{ color:#fac823; }
.main-footer .right .contact{ padding-left:30px; }
.main-footer .right .contact .item{ margin:15px 0; text-transform:none; }
.main-footer .right .contact .icn{ display:flex; flex-direction:column; padding:10px 15px; border-right:3px solid #fff; align-items:center; justify-content:center; }
.main-footer .right .contact .icn img{ width:16px; }
.main-footer .right .contact .info{ display:flex; flex-direction:column; padding:10px 15px; align-items:center; justify-content:center; }
.main-footer .right .contact a:hover{ opacity:0.6; }
@media (max-width: 1679px) {
	.main-footer .left{ width:35%; }
	.main-footer .left .content{ padding-right:0; }
	.main-footer .right{ width:65%; }
	.main-footer .right .menu{ padding:30px 0 30px 15px; }
	.main-footer .right .menu li.lg{ display:none; }
}
@media (max-width: 1359px) {
	.main-footer .left{ width:100%; align-items:flex-start; }
	.main-footer .right{ width:100%; }
	.main-footer .right .content{ padding:0; }
}
@media (max-width: 619px) {
	.main-footer .left .copy span{ display:block; color:#00AFF0; }
	.main-footer .left .copy img{ height:16px; }
	.main-footer .right .menu{ padding:30px 0; }
	.main-footer .right .menu li{ display:block; padding:5px 0; }
	.main-footer .right .contact{ padding:0; }
}

.main-footer .social-medias svg{ display: inline-block; width: 24px; }

.videos-footer{ background: #0f4052; display: flex; width: 100%; padding-top: 50px; padding-bottom: 50px; }
.videos-footer .container { display: flex; align-items: center; justify-content: space-between; max-width: 1280px; margin-left:auto; margin-right: auto; }
.videos-footer iframe { flex:0 1 560px; padding-left:15px; padding-right: 15px; }

@media (max-width: 768px){
    .videos-footer .container{ flex-wrap: wrap; }
    .videos-footer iframe{ width: 100%; }
}


/*HOME-HEADER*/
#home-hero{ position:relative; padding-top:172px; background:url(../images/bg-home-header.jpg) center top no-repeat; background-size:cover; }
#home-hero .inner{ padding:250px 30px; text-align:center; }
#home-hero .inner .sponsor{ font-size:16px; color:#fff; text-transform: uppercase; margin-top:24px;}
#home-hero .inner .sponsor img{ margin: 10px auto; max-width: 300px; width:50% }
#home-hero .inner .f-title{ text-align:center; font-size:100px; line-height:1; color:#fff; }
#home-hero .inner .f-title span{ display:block; font-size:140px; }
#home-hero .inner .sub-title{ text-align:center; font-size:24px; color:#fff; display:inline-block; margin-top: 24px; line-height: 1.3; }
#home-hero .inner .sub-title a { text-decoration: underline; color: #fac823; font-weight: 800; }
#home-hero .inner .sub-title a:hover { color: #ffe9a0; }
@media (max-width: 1019px) {
	#home-hero{ padding-top:0; }
	#home-hero .inner .f-title{ font-size:70px; }
	#home-hero .inner .f-title span{ font-size:100px; }
}
@media (max-width: 619px) {
	#home-hero .inner{ padding:120px 30px; }
    #home-hero .inner .f-title{ font-size:40px; }
    #home-hero .inner .sub-title{ font-size:16px; }
}

/*PAGE-TITLE*/
#page-title{ position:relative; padding-top:172px; background:url(../images/bg-home-header.jpg) center top no-repeat; background-size:cover; }
#page-title .inner{ padding:60px 30px 100px; }
#page-title .inner h1{ text-align:center; font-size:70px; line-height:1; color:#fff; }
#page-title .inner h1>span{ display:block; }
#page-title .inner .sub:not(.navigation){ color:#00AFF0; font-size:18px; text-transform:uppercase; text-align:center; }
#page-title .inner .sub a:hover{ opacity:0.6; }
@media (max-width: 1019px) {
	#page-title{ padding-top:0; }
}
@media (max-width: 619px) {
	#page-title .inner{ padding:90px 0 120px; }
	#page-title .inner.std{ padding:90px 0; }
	#page-title .inner h1{ font-size:40px; }
	#page-title.blog-title .inner .sub{ font-size:16px; }
}

.content-navigation .inner { display: flex; align-items: center; color:#878787; font-size:14px; margin-bottom: 20px; font-weight: 700; text-align: center; }
.content-navigation a{ color: #00AFF0; display: block; margin: 0 5px; }
.content-navigation .separator{ display: block; height: 12px; width: 2px; background-color: #878787; }
.single-blog .content-navigation{ margin: 2em 0 0 0; }
.single-blog .inner { margin: 0; justify-content: center; }
@media (max-width: 375px) {
    .content-navigation{ justify-content: space-between; }
}

/*HOME*/
.home-cta{ position:relative; }
.home-cta .inner{ margin:-100px auto 0; max-width:1280px; padding:0 30px; }
.home-cta .cta{ display:flex; flex-direction:column; flex:1 1 33.333333%; padding:60px 45px; background:#00AFF0; color:#fff; text-align:center; }
.home-cta .cta.alt{ background:#009ed9; }
.home-cta .cta:hover{ background:#0A2B6F; }
.home-cta .cta .f-title{ font-size:40px; margin-bottom:10px; transition:all .3s ease-out; }
.home-cta .cta:hover .f-title{ color:#fac823; }
@media (max-width: 879px) {
	.home-cta .cta{ flex:1 1 100%; flex-wrap:wrap; }
}
@media (max-width: 619px) {
	.home-cta .inner{ margin:-30px auto 0; }
	.home-cta .cta{ padding:45px 30px; }
	.home-cta .cta .f-title{ font-size:30px; }
}

.model-listing{ padding-bottom:100px; }
.model-listing .title{ text-align:center; position:relative; padding:60px 0; margin:30px 0; }
.model-listing .title:before{ content:""; display:block; width:4px; height:45px; margin-left:-2px; position:absolute; left:50%; top:0; background:#00AFF0; }
.model-listing .title:after{ content:""; display:block; width:4px; height:45px; margin-left:-2px; position:absolute; left:50%; bottom:0; background:#00AFF0; }
.model-listing .title h1{ color:#000; font-size:70px; font-weight:500; }
.model-listing .title .sponsor .sub{ font-size:18px; text-transform:uppercase; padding-bottom:10px; }
.model-listing .title .sponsor img{ margin:0 auto; display:inline-block; max-width:100%; }
.model-listing .filters{ position:relative; background:#eaeaea; padding:15px 45px; margin:60px 0; }
.model-listing .filters .container{ max-width:1000px; }
.model-listing .filters .filter{ float:left; width:25%; padding:0 15px; }
.model-listing .filters .filter{ border-right:2px solid #ddd; }
.model-listing .filters .select-outer{border:none;width:100%;color:#fff;border-radius:0;overflow:hidden;background:#eaeaea url(../images/select-arrow.svg) no-repeat 90% 50%;background-size:auto 28px}
.model-listing .filters .select-outer select{padding:10px 8px;font-family: 'Teko', sans-serif; font-size:24px; font-weight:500; text-transform:uppercase;width:130%;color:#878787;border:none;box-shadow:none;background:transparent;background-image:none;-webkit-appearance:none}
.model-listing .filters .select-outer select:focus{outline:none}
.model-listing .filters .select-outer select option{background:#fff;color:#000}
.model-listing .filters button{border:none;padding:10px 45px;float:right;background:#f14201; font-family: 'Teko', sans-serif; font-size:24px; font-weight:500; text-transform:uppercase;color:#fff; cursor:pointer;}
.model-listing .filters button:hover{ background-color:#d93b00; }
.model-listing .filters button:after{display:none}
.model-listing .listing{ padding:0 60px; }
.model-listing .listing .wrap{ margin-left:-30px; }
.model-listing .listing .item{ display:flex; width:25%; padding-left:30px; padding-top:30px; }
.model-listing .listing .item .inner{ display:block; box-shadow:5px 5px 20px rgba(0,0,0,0.1); position:relative; width:100%; }
.model-listing .listing .item .inner:hover{ box-shadow:5px 5px 20px rgba(0,0,0,0.3); }
.model-listing .listing .item img{ width:100%; }
.model-listing .listing .item .details{ background:#fff; padding:50px 30px 30px; }
.model-listing .listing .item .f-title{ color:#000; font-size:22px; font-weight:500; padding-bottom:10px; border-bottom:2px solid #ddd; }
.model-listing .listing .item .f-title span{ display:block; }
.model-listing .listing .item .bottom{ font-family: 'Teko', sans-serif; font-size:24px; font-weight:500; margin-top:15px; }
.model-listing .listing .item .beds{ float:left; background:url(../images/icn-lits.png) left center no-repeat; background-size:36px 36px; padding:10px 20px 10px 50px;border-right:2px solid #ddd; }
.model-listing .listing .item .baths{ float:left; background:url(../images/icn-bains.png) left center no-repeat; background-size:36px 36px; padding:10px 20px 10px 50px; margin-left:20px; }
.model-listing .listing .item .const{ float:right; }
.model-listing .listing .item .num{ position:absolute; top:0; right:0; font-family: 'Teko', sans-serif; font-size:34px; font-weight:500; color:#000; background:#fac823; padding:10px; height:50px; width:50px; text-align:center; }
.model-listing .listing .item .num.year { width:100px;}
@media (max-width: 1679px) {
	.model-listing .listing .item{ width:33.333333%; }
}
@media (max-width: 1359px) {
	.model-listing .listing{ padding:0 30px; }
}
@media (max-width: 1219px) {
	.model-listing .listing .item{ width:50%; }	
}
@media (max-width: 879px) {
	.model-listing .title h1{ font-size:50px; }
	.model-listing .listing .item{ width:100%; }	
	.model-listing .filters{ padding:15px; }
	.model-listing .filters .filter{ float:none; width:100%; padding:0; }
	.model-listing .filters .filter{ border-right:none; }
	.model-listing .filters button{ width:100%; margin-top:15px; }
}
@media (max-width: 619px) {
	.model-listing .filters{ margin-bottom:0; }
	.model-listing .listing .item .details{ padding:30px 20px 20px; }
	.model-listing .listing .item .f-title{ font-size:20px; }
	.model-listing .listing .item .beds{ background-size:28px 28px; padding:10px 20px 10px 40px; }
	.model-listing .listing .item .baths{ background-size:28px 28px; padding:10px 20px 10px 40px; margin-left:15px; }
}

.concours-2021 { background-color:#000;}
.concours-2021 img { width:100%; transition:all .3s ease-out}
.concours-2021 img:hover { opacity:0.8}
.concours-2021 img.only-mobile { display:none;}
@media (max-width: 619px) {
	.concours-2021 img.only-desktop { display:none;}
	.concours-2021 img.only-mobile { display:block;}
}
.concours-popup {
	text-align:center;
}
.concours-popup h2{ color:#00AFF0; font-size:36px; font-weight:500; text-transform:uppercase; margin-bottom:24px;}
.concours-popup .listing { text-align:left; margin:auto; max-width:80%; line-height:1.2}
.concours-popup ol.listing li { list-style: decimal; margin:8px 0;}
.concours-popup .form{ margin-top:30px; text-align:center; }
.concours-popup .form .input{ display:inline-block; padding:15px; }
.concours-popup .form .input input{ font-family: 'Teko', sans-serif; font-size:20px; font-weight:500; color:#000000; background:none; border:2px solid #00AFF0; padding:5px 15px; width:300px; }
.concours-popup .form .input input::placeholder{ color:#000; }
.concours-popup .form .input input:focus{ border-color:rgba(0,0,0,0.6); }
.concours-popup .form .btn{ margin-top:30px; }
.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}

.concours{ background:url(../images/bg-concours-2021.jpg) center center no-repeat; background-size:cover; padding:100px 0; position:relative; color:#fff; }
.concours .title{ text-align:left; position:relative; margin:0 0 30px; }
.concours .title img{ margin:0 auto 30px; }
.concours .title .logos { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.concours .title .logos img{ margin: 0 10px 1em 10px; max-width: 100%; }
.concours .title img.sm{ max-width:60%; max-height:10vh; }
.concours .title img.lg{ max-width:80%; max-height:10vh; }
.concours .title h2{ color:#fff; font-size:70px; font-weight:500; text-transform:uppercase; margin-bottom:24px;}
.concours .title p{ margin:30px auto; max-width:900px; }
.concours .form{ margin-top:30px; text-align:center; }
.concours .form .input{ display:inline-block; padding:15px; }
.concours .form .input input{ font-family: 'Teko', sans-serif; font-size:20px; font-weight:500; color:#fff; background:none; border:2px solid #fff; padding:5px 15px; width:300px; }
.concours .form .input input::placeholder{ color:#fff; }
.concours .form .input input:focus{ border-color:rgba(255,255,255,0.6); }
.concours .form .btn{ margin-top:30px; }
@media (max-width: 619px) {
    /*.concours{ background-image:url(../images/bg-concours-alphavic-mobile.jpg);}*/
	.concours .title h2{ font-size:40px; }
	.concours .form .input{ padding:10px }
}


.partners{ padding:60px 0 100px; }
.partners .title{ text-align:center; position:relative; padding:60px 0; margin:30px 0; }
.partners .title:before{ content:""; display:block; width:4px; height:45px; margin-left:-2px; position:absolute; left:50%; top:0; background:#00AFF0; }
.partners .title:after{ content:""; display:block; width:4px; height:45px; margin-left:-2px; position:absolute; left:50%; bottom:0; background:#00AFF0; }
.partners .title h2{ color:#000; font-size:70px; font-weight:500; }
.partners .listing .main a{ display: inline-block; }
.partners .listing .main a img{ max-width:100%; }
.partners .listing{ text-align: center; }
.partners .listing .item{ display:inline-block; padding:15px; width:20%; }
.partners .listing .mid .item{ width:26%; }
.partners .listing .item img{ width:auto; max-width:100%; }
@media (max-width: 619px) {
	.partners .title h2{ font-size:40px; }
	.partners .listing .item{ width:38%; }
	.partners .listing .mid .item{ width:48%; }
}

.home-blog{ background:#f8f8f8 url(../images/bg-grid.png) repeat; padding:100px 0; position:relative; }
.home-blog.complete{ background:#fff; }
/* .home-blog:before{ content:""; display:block; width:4px; height:120px; margin-left:-2px; position:absolute; left:50%; top:-60px; background:#00AFF0; } */
.home-blog .title{ text-align:center; position:relative; margin:0 0 30px; }
.home-blog .title h2{ color:#000; font-size:70px; font-weight:500; }
.home-blog .title h2.sm{ font-size:50px; }
.home-blog .title .sub{ font-size:18px; text-transform:uppercase; padding-bottom:10px; }
.home-blog .title p{ margin:30px auto; max-width:900px; }
.home-blog .listing{ padding:0 60px; }
.home-blog .listing .wrap{ margin-left:-30px; }
.home-blog .listing .item{ display:flex; width:33.333333%; padding-left:30px; padding-top:30px; }
.home-blog .listing .item .inner{ display:block; box-shadow:5px 5px 20px rgba(0,0,0,0.1); position:relative; width:100%; }
.home-blog .listing .item .inner:hover{ box-shadow:5px 5px 20px rgba(0,0,0,0.3); }
.home-blog .listing .item .inner:after{ content:""; display:block; position:absolute; top:100px; left:0; bottom:0; right:0; background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); transition:all .3s ease-out }
.home-blog .listing .item img{ width:100%; }
.home-blog .listing .item .details{ position:absolute; left:0; bottom:0; width:100%; padding:30px; z-index:20; }
.home-blog .listing .item .f-title{ color:#fff; font-size:22px; font-weight:500; text-transform:uppercase; transition:all .3s ease-out }
.home-blog .listing .item:hover .f-title{ color:#fac823; }
.home-blog .listing .item .sponsor{ color:#00AFF0; font-size:16px; padding-top:5px; }
.home-blog .listing .item .sponsor span{ font-weight:700; }
.home-blog .listing .item .logo{ position:absolute; top:0; right:0; background:#fff; padding:10px; }
.home-blog .cta{ padding-top:60px; text-align:center; }
@media (max-width: 1219px) {
	.home-blog .listing .item{ width:50%; }	
}
@media (max-width: 879px) {
	.home-blog .listing{ padding:0; }
}
@media (max-width: 619px) {
	.home-blog .title h2{ font-size:40px; }
	.home-blog .title h2.sm{ font-size:40px; }
	.home-blog .listing .item{ width:100%; }
	.home-blog .listing .item .details{ padding:20px; }	
}

.find-banner{ background:#0f4052; padding:60px 30px; text-align:center; display:block; }
.find-banner:hover{ background:#0c3240; }
.find-banner img{ display:block; margin:0 auto; max-width:100%; }


/*FICHE*/
#main-model-desc{ padding-bottom:100px; }
#main-model-desc .wrap>div{ display:flex; flex-direction:column; justify-content:flex-start; }
#main-model-desc .img{ width:55%; padding:20px; margin-top:-60px; background:#fff; }
#main-model-desc .img .bx-wrapper{ position:relative; }
#main-model-desc .img img{ width:100%; }
#main-model-desc .bx-controls a{ width:70px; height:70px; background:#00AFF0; color:#fff; position:absolute; top:50%; margin-top:-35px; z-index:55; display:flex; align-items:center; justify-content:center; }
#main-model-desc .bx-controls a:hover{ background:#249ac5; /*color:#fac823;*/ }
#main-model-desc .bx-controls .bx-prev{ left:-35px; }
#main-model-desc .bx-controls .bx-next{ right:-35px; }
#main-model-desc .bx-controls svg{ width:12px; }
#main-model-desc .bx-pager{ margin-left:-20px; }
#main-model-desc .bx-pager>div{ float:left; width:20%; padding-left:20px; padding-top:20px; }
#main-model-desc .bx-pager a{ display:block; opacity:0.3;  }
#main-model-desc .bx-pager a.active{ opacity:1; }
#main-model-desc .content{ width:45%; padding-left:90px; padding-top:50px; }
#main-model-desc .num{ font-family: 'Teko', sans-serif; font-size:34px; font-weight:500; color:#000; background:#fac823; display:flex; align-items:center; justify-content:center; height:50px; width:50px; text-align:center; box-shadow:1px 1px 0 #e3b30d,2px 2px 0 #e3b30d,3px 3px 0 #e3b30d,4px 4px 0 #e3b30d; margin-bottom:15px; }
#main-model-desc h1{ font-size:30px; font-weight:500; color:#000; }
#main-model-desc h1>span{ font-size:30px; display:block; margin-bottom:5px; }
#main-model-desc .info{ color:#00AFF0; font-size:18px; font-weight:700; text-transform:uppercase; margin-bottom:15px; }
#main-model-desc .info span{ color:#249ac5; display:block; }
#main-model-desc p{ font-size:16px; color:rgba(255,255,255,0.6); margin-top:30px; }
#main-model-desc .specs{ max-width:500px; }
#main-model-desc .specs .col{ float:left; }
#main-model-desc .specs .col+.col{ padding-left:30px; }
#main-model-desc .spec{ margin-top:10px; }
#main-model-desc .spec>div{ font-family: 'Teko', sans-serif; font-size:24px; font-weight:500; background-position:left center; background-repeat:no-repeat; background-size:auto 36px; padding:10px 10px 10px 60px; }
#main-model-desc .spec.dimensions>div{ background-image:url(../images/icn-maison.png); }
#main-model-desc .spec.beds>div{ background-image:url(../images/icn-lits.png);}
#main-model-desc .spec.baths>div{ background-image:url(../images/icn-bains.png); }
#main-model-desc .spec.land>div{ background-image:url(../images/icn-terrain.png); }
#main-model-desc .certifications{ padding:25px 0; margin-top:30px; border-top:2px solid #dfe0e0; }
#main-model-desc .certifications>div{ float:left; width:20%; padding:5px; }
#main-model-desc .certifications img{ max-width:100%; }
#main-model-desc .cta{ margin-top:30px; }
#main-model-desc .actions{ margin-top:30px; }
#main-model-desc .actions>div{ float:left; padding-right:10px; }
#main-model-desc .actions img{ width:22px; transition:all .3s ease-out }
#main-model-desc .actions a:hover img{ opacity:0.6; }
#main-model-desc .actions-desc{ color:#00AFF0; font-weight:700; text-transform:uppercase; line-height:30px; }
@media (max-width: 1019px) {
	#main-model-desc .img{ width:100%; }
	#main-model-desc .content{ width:100%; padding:20px; }
}
@media (max-width: 619px) {
	#main-model-desc{ padding-bottom:60px; }
	#main-model-desc .img{ padding:15px; }
	#main-model-desc .bx-controls a{ width:50px; height:50px;}
	#main-model-desc .bx-controls .bx-prev{ left:-25px; }
	#main-model-desc .bx-controls .bx-next{ right:-25px; }
	#main-model-desc .bx-pager{ margin-left:-10px; }
	#main-model-desc .bx-pager>div{ width:25%; padding-left:10px; padding-top:10px; }
	#main-model-desc .specs .col{ float:none; width:100%; }
	#main-model-desc .specs .col+.col{ padding-left:0; }
	#main-model-desc .certifications>div{ width:33.333333%; }
}

.features{ padding-bottom:100px; }
.features h2{ font-size:40px; font-weight:500; color:#000; margin-bottom:30px; }
.features .col{ float:left; width:50%; padding:0 30px; }
.features ul{ padding-left:20px; }
.features li{ color:#00AFF0; list-style-type:disc; font-size:20px; margin-top:15px; line-height: 1.3;}
.features li span{ color:#878787; }
@media (max-width: 619px) {
	.features h2{ font-size:30px; }
	.features .col{ float:none; width:100%; padding:0; }
	.features li{ font-size:16px; }
}

.builder{ background:#f8f8f8 url(../images/bg-grid.png) repeat; padding:100px 0; position:relative; }
.builder .desc{ display:flex; flex-direction:column; width:calc(100% - 300px); position:relative; }
.builder .desc .content{ background:#fff; padding:60px; width:100%; height:100%; display:flex; flex-direction:column; justify-content:center; }
.builder .desc .logo{ margin-bottom:15px; }
.builder .desc .title h2{ color:#000; font-size:40px; font-weight:500; }
.builder .desc .title .sub{ font-size:18px; text-transform:uppercase; }
.builder .desc .details{ margin-top:10px; }
.builder .desc .details .btn{ margin-top:15px; }
.builder .desc .info{ margin-left:-15px; }
.builder .desc .info>div{ display:block; float:left; width:50%; padding:15px 0 0 15px; }
.builder .desc .info>div>div{ padding:15px 0 15px 60px; border:2px solid #dfe0e0; background-position:20px center; background-repeat:no-repeat; background-size:22px auto; }
.builder .desc .info .contact>div{ background-image:url(../images/icn-contact-b.png); }
.builder .desc .info .tel>div{ background-image:url(../images/icn-tel-b.png); }
.builder .desc .info .email>div{ background-image:url(../images/icn-email-b.png); }
.builder .desc .info .rbq>div{ background-image:url(../images/icn-rbq-b.png); }
.builder .desc .info .site>div{ background-image:url(../images/icn-site-b.png); }
.builder .desc .info .fb>div{ background-image:url(../images/icn-fb-b.png); }
.builder .desc .info a:hover{ opacity:0.6; }
.builder .img{ display:flex; flex-direction:column; width:300px; padding:30px 0; align-items:center; justify-content:center; position:relative; }
.builder .img:before{ content:""; display:block; width:4px; height:260px; margin-left:-2px; position:absolute; right:30px; top:-150px; background:#00AFF0; }
.builder .img:after{ content:""; display:block; width:40px; height:40px; transform:rotate(45deg); margin-top:-20px; position:absolute; left:-25px; top:50%; background:#fff; }
.builder .img img{ width:100%; /*height:600px;*/ }
@media (max-width: 1359px) {
	.builder .desc .info>div>div{ padding:15px 0 15px 50px; background-position:15px center; font-size:14px; }
}
@media (max-width: 1219px) {
	.builder .desc{ width:100%; padding:0; }
	.builder .desc .details{ max-width:600px; }
    .builder .img{ width:100%; max-width:600px; margin: 0 auto;  }
    .builder .img:after{ display:none; }
	.builder .img img{ height:auto; }
}
@media (max-width: 619px) {
	.builder{ padding:60px 0; }
	.builder .desc .content{ padding:60px 30px; }
	.builder .desc .title h2{ font-size:30px; }
	.builder .desc .info>div{ width:100%; }
	.builder .desc .info>div>div{ padding:15px 0 15px 40px; background-position:10px center; background-size:18px auto; }
	.builder .img:before{ height:120px; top:-90px; right:15px; }
}

.visit{ padding:0 0 100px 0; }
.visit .map{ display:flex; flex-direction:column; width:100%; padding:30px; border:2px solid #dfe0e0; }
.visit .map iframe{ width:100%; height:450px; }
.visit .desc{ display:flex; flex-direction:column; justify-content:center; align-items:flex-start; width:50%; padding:90px 0 90px 90px; }
.visit .desc h2{ color:#00AFF0; font-size:70px; font-weight:500; }
.visit .desc h2 span{ display:block; font-size:140px; color:#249ac5; }
@media (max-width: 1219px) {
	.visit .desc h2{ font-size:50px; }
	.visit .desc h2 span{ font-size:100px; }
}
@media (max-width: 879px) {
	.visit .map{ width:100%; padding:0; border:none; }
	.visit .desc{ width:100%; padding:60px 0; }
}
@media (max-width: 619px) {
	.visit{ padding:60px 0; }
}

#modal-rdv-overlay{ display:flex; visibility:hidden; position:fixed; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.1); flex-direction:column; justify-content:center; z-index:990; overflow-y:auto; transition:all .3s ease-out; }
#modal-rdv-overlay.active{ visibility:visible; background:rgba(0,0,0,0.8); }
#modal-rdv-outer{ max-width:950px; margin:0 auto; padding:30px; }
#modal-rdv{ background:#fff; box-shadow:0 0 20px rgba(0,0,0,0.5); position:relative; transform:translateY(-30px); opacity:0; transition:all .3s ease-out; }
#modal-rdv-overlay.active #modal-rdv{ transform:translateY(0); opacity:1; }
#modal-rdv .title{padding:30px 60px; }
#modal-rdv .title h2{ font-size:40px; color:#000; padding-top:15px; }
#modal-rdv .title p{ font-size:16px; margin-top:15px; }
#modal-rdv form{ background:#f8f8f8 url(../images/bg-grid.png) repeat; padding:30px 60px; }
#modal-rdv form .row{ margin-left:-15px; }
#modal-rdv form .row .item{ float:left; padding-left:15px; padding-bottom:15px; width:50%; }
#modal-rdv form .row .item.wide{ width:100%; }
#modal-rdv form .form-text{ font-size:16px; border:none; background:#fff; border:1px solid #f0f0f0; padding:15px; width:100%; transition:all .3s ease-out  }
#modal-rdv form .form-text:focus{ border:1px solid #e0e0e0; box-shadow:0 0 20px rgba(0,0,0,0.05); }
#modal-rdv form textarea.form-text{ height:100px; resize:none; }
#modal-rdv .close{ position:absolute; top:0; right:0; width:50px; height:50px; background:url(../images/close.svg) center center no-repeat #00AFF0; background-size:30px 30px;transition:all .3s ease-out }
#modal-rdv .close:hover{ cursor:pointer; background-color:#249ac5; }
@media (max-width: 619px) {
	#modal-rdv-overlay{ display:block; }
	#modal-rdv .title{padding:30px; }
	#modal-rdv .title h2{ font-size:30px; }
	#modal-rdv .title p{ font-size:14px; }
	#modal-rdv form{ padding:30px; }
	#modal-rdv form .row .item{ float:none; width:100%; }
	#modal-rdv form .form-text{ font-size:14px; }
}


.gallery{padding:100px 0}
.gallery .masonry{column-count:4;column-gap:20px;padding:0 30px}
.gallery .masonry .item{background-color:#eee;display:inline-block;margin:0 0 20px;width:100%}
.gallery .masonry .item a{display:block;position:relative}
.gallery .masonry .item a:after{content:"";display:block;position:absolute;top:0;left:0;bottom:0;right:0;background:url(../images/icn-plus.png) center center no-repeat rgba(36,154,197,0.8);opacity:0;transition:all .3s ease-out}
.gallery .masonry .item a:hover:after{opacity:1}
.gallery .masonry .item img{width:100%}
@media (max-width: 879px) {
	.gallery .masonry{column-count:3;}
}
@media (max-width: 619px) {
	.gallery{ padding:0; }
	.gallery .masonry{column-count:2;column-gap:15px;}
	.gallery .masonry .item{ margin:0 0 15px; }
}

#gallery-modal{ background:rgba(0,0,0,0.8); padding:30px; position:fixed; z-index:999; height:100%; width:100%; top:0; left:0; text-align:center; display:flex; flex-direction:column; justify-content:center; visibility: visible; opacity:1; transition:all .3s ease-out; }
#gallery-modal.hidden{ visibility: hidden; opacity:0; }
#gallery-modal .modal{ max-height:100%; display:inline-block; margin:0 auto; }
#gallery-modal .img{ position:relative; max-height:100%; max-width:100%; margin:0 auto; box-shadow:0 0 20px rgba(0,0,0,0.5); }
#gallery-modal .img>img{height:auto; max-height:90vh; max-width:100%; margin:0 auto; }
#gallery-modal .details{ position:absolute; bottom:0; background:#fff; width:80%; }
#gallery-modal .details .desc{ padding:15px 30px; display:flex; flex-direction:column; width:calc(100% - 160px); align-items:flex-start; justify-content:center; text-align:left; line-height:1.2; }
#gallery-modal .details .logo{ padding:15px 30px; display:flex; flex-direction:column; width:160px; align-items:flex-end; justify-content:center; }
#gallery-modal .close{ position:absolute; top:0; right:0; width:50px; height:50px; background:url(../images/close.svg) center center no-repeat #00AFF0; background-size:30px 30px;transition:all .3s ease-out }
#gallery-modal .close:hover{ cursor:pointer; background-color:#249ac5; }
@media (max-width: 879px) {
	#gallery-modal{ padding:15px; }
	#gallery-modal .details{ width:100%; }
	#gallery-modal .details .desc{ padding:10px 20px; width:calc(100% - 120px); }
	#gallery-modal .details .logo{ padding:10px 20px 10px 0; width:120px; }
}

.suppliers{ padding:60px 0 100px; }
.suppliers .title{ text-align:center; position:relative; padding:60px 0; margin:30px 0; }
.suppliers .title:before{ content:""; display:block; width:4px; height:45px; margin-left:-2px; position:absolute; left:50%; top:0; background:#00AFF0; }
.suppliers .title:after{ content:""; display:block; width:4px; height:45px; margin-left:-2px; position:absolute; left:50%; bottom:0; background:#00AFF0; }
.suppliers .title h2{ color:#000; font-size:70px; font-weight:500; }
.suppliers .listing .item{ display:flex; flex-direction:column; width:25%; padding:15px; justify-content:center; align-items:center; text-align:center; }
.suppliers .listing .item img{ width:auto; max-width:100%; margin-bottom:15px; margin-left: auto; margin-right: auto; margin-top:12px;}
.suppliers .listing .item .name{ font-size:25px; color:#000; font-weight:500; }
.suppliers .listing .item .spec{ font-size:20px; color:#00AFF0; display:block; }
@media (max-width: 1019px) {
	.suppliers .listing .item{ width:33.333333%; }
}
@media (max-width: 619px) {
	.suppliers .title h2{ font-size:40px; }
	.suppliers .listing .item{ width:50%; }
	.suppliers .listing .item .name{ font-size:22px; }
	.suppliers .listing .item .spec{ font-size:18px; }
}

.single-blog{ padding-bottom:150px; }
.single-blog .container{ max-width:1000px; }
.single-blog .img{ margin-top:-60px; padding:20px; background:#fff; }
.single-blog .img img{ width:100%; }
.single-blog .details{ padding:0 20px; }
.single-blog .details .sa{ margin-bottom:30px; border-bottom:2px solid #ddd; padding-bottom:20px; }
.single-blog .details .sponsor{ float:left; width:calc(100% - 280px); }
.single-blog .details .sponsor>div{ display:inline-block; vertical-align:middle; }
.single-blog .details .sponsor .name{ color:#00AFF0; font-size:16px; padding-left:5px; }
.single-blog .details .sponsor .name span{ font-weight:700; }
.single-blog .details .sponsor a{ display:inline-block; }
.single-blog .details .sponsor a:hover{ opacity:0.6; }
.single-blog .details .actions{ float:left; width:280px; }
.single-blog .details .actions>div{ float:right; padding:10px 0; }
.single-blog .details .actions>div>div{ float:left; padding-right:10px; }
.single-blog .details .actions img{ width:22px; transition:all .3s ease-out }
.single-blog .details .actions a:hover img{ opacity:0.6; }
.single-blog .details .actions-desc{ color:#00AFF0; font-weight:700; text-transform:uppercase; line-height:30px; }
.single-blog .details .content, .cke_editable { line-height: 1.6; }
.single-blog .details .content ul,
.single-blog .details .content ol,
.cke_editable ul,
.cke_editable ol { padding-left: 40px;}
.single-blog .details .content ul a,
.single-blog .details .content ol a,
.cke_editable ul a,
.cke_editable ol a{ text-decoration: underline; }
.single-blog .details .content:after{ content:''; display: block; clear: both; }
.single-blog .details .content img, .cke_editable img { max-width: 100%; position: relative; }
.single-blog .details .content ul li, .cke_editable ul li { list-style-type: disc; margin-top:3px;}
.single-blog .details .content ul li ul li, .cke_editable ul li ul li { list-style-type: circle;}
.single-blog .details .content ol li,.cke_editable ol li { list-style-type: decimal; margin-top:3px;}
.single-blog .details p+p, .cke_editable p+p { margin-top:30px; }
@media (min-width: 618px){
.sponsor-row{ display:flex; align-items: center; }
}
@media (max-width: 619px) {
	.single-blog .img{ padding:15px; }
	.single-blog .details{ padding:0 15px; }
	.single-blog .details .sponsor{ float:none; width:100%; }
	.single-blog .details .sponsor .name{ display:block; padding:10px 0 0; }
	.single-blog .details .actions{ float:none; width:100%; }
	.single-blog .details .actions>div{ float:none; padding:15px 0 0; }
}


.contact-info{ padding:100px 0; }
.contact-info .title{ max-width:900px; margin:0 auto; padding-bottom:60px; text-align:center;  }
.contact-info .content{ color:#00AFF0; font-family: 'Teko', sans-serif; font-size:24px; font-weight:500; }
.contact-info .item{ display:flex; flex-direction:column;width:33.333333%;justify-content:center; align-items:center; }
.contact-info .icn{ display:flex; flex-direction:column; width:70px; height:70px; background:#00AFF0; border-radius:50%; align-items:center; justify-content:center; }
.contact-info .icn img{ width:32px; }
.contact-info .info{ display:flex; flex-direction:column; padding:10px 15px; align-items:center; justify-content:center; }
.contact-info a:hover{ opacity:0.6; }
@media (max-width: 1219px) {
	.contact-info .item{ width:auto; padding:0 30px; }
}
@media (max-width: 1019px) {
	.contact-info .item{ width:100%; padding:15px 0; align-items:flex-start; }
}
@media (max-width: 619px) {
    .contact-info{ padding:60px 0; }
    .contact-info .content{ font-size:22px; }
	.contact-info .icn{ width:50px; height:50px; }
	.contact-info .icn img{ width:16px; }
	.contact-info .info{ padding:0 0 0 15px; }
}


.contact-form{ background:#f8f8f8 url(../images/bg-grid.png) repeat; padding:100px 0; }
.contact-form .container{ max-width:1000px; }
.contact-form .title{ margin-bottom:30px; }
.contact-form .title h2{ font-size:40px; color:#000; padding-top:15px; }
.contact-form .title p{ font-size:16px; margin-top:15px; }
.contact-form form .row{ margin-left:-15px; }
.contact-form form .row .item{ float:left; padding-left:15px; padding-bottom:15px; width:50%; }
.contact-form form .row .item.wide{ width:100%; }
.contact-form form .form-text{ font-size:16px; background:#fff; border:1px solid #f0f0f0; padding:15px; width:100%; transition:all .3s ease-out  }
.contact-form form .form-text:focus{ border:1px solid #e0e0e0; box-shadow:0 0 20px rgba(0,0,0,0.05); }
.contact-form form textarea.form-text{ height:100px; resize:none; }
.contact-form .close{ position:absolute; top:0; right:0; width:50px; height:50px; background:url(../images/close.svg) center center no-repeat #00AFF0; background-size:30px 30px;transition:all .3s ease-out }
.contact-form .close:hover{ cursor:pointer; background-color:#249ac5; }
@media (max-width: 619px) {
	.contact-form{ padding:60px 0; }
	.contact-form .title{padding:0; }
	.contact-form .title h2{ font-size:30px; }
	.contact-form .title p{ font-size:14px; }
	.contact-form form{ padding:0; }
	.contact-form form .row .item{ float:none; width:100%; }
	.contact-form form .form-text{ font-size:14px; }
}


/*pulse btn*/
@keyframes hvr-pulse-grow {
  to {
    transform: scale(1.05);
  }
}
.pulse-btn{
    animation-name: hvr-pulse-grow;
    animation-duration: 0.6s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    display: inline-block;
    vertical-align: middle;
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
/*.pulse-btn:hover{
	animation:none;
}*/
.button-booking{
    display: inline-flex; align-items: center;
}
.button-booking svg{
    width: 20px; margin-right: 1em;
}
.button-booking span{
    height: 16px;
}
.btn:not(.running) > .ld{
    display: none;
}

/* Loading pour le bouton */
.ld-ball,.ld-ring,.ld-hourglass,.ld-loader,.ld-cross,.ld-square,.ld-pie,.ld-spinner{width:1em;height:1em;position:relative;color:inherit;display:inline-block;box-sizing:content-box}.ld-ball:after,.ld-ring:after,.ld-hourglass:after,.ld-loader:after,.ld-cross:after,.ld-square:after,.ld-pie:after,.ld-spinner:after{content:" ";display:block;width:2em;height:2em;box-sizing:border-box;transform-origin:0 0;transform:translateZ(0) scale(0.5);backface-visibility:hidden}.ld-ring:after{border-radius:50%;border:.3em solid currentColor;border-left-color:transparent}
@keyframes ld-spin{0%{animation-timing-function:cubic-bezier(0.5856,0.0703,0.4143,0.9297);transform:rotate(0)}100%{transform:rotate(360deg)}}.ld.ld-spin{animation:ld-spin 1s infinite linear}

.ld-ext-right,.ld-ext-left,.ld-ext-bottom,.ld-ext-top,.ld-over,.ld-over-inverse,.ld-over-full,.ld-over-full-inverse{position:relative;transition:all .3s;transition-timing-function:ease-in}.ld-ext-right>.ld,.ld-ext-left>.ld,.ld-ext-bottom>.ld,.ld-ext-top>.ld,.ld-over>.ld,.ld-over-inverse>.ld,.ld-over-full>.ld,.ld-over-full-inverse>.ld{position:absolute;top:50%;left:50%;width:1em;height:1em;margin:-0.5em;opacity:0;z-index:-1;transition:all .3s;transition-timing-function:ease-in}.ld-ext-right>.ld>*,.ld-ext-left>.ld>*,.ld-ext-bottom>.ld>*,.ld-ext-top>.ld>*,.ld-over>.ld>*,.ld-over-inverse>.ld>*,.ld-over-full>.ld>*,.ld-over-full-inverse>.ld>*{width:1em;height:1em;position:absolute;top:50%;left:50%;transform:translate(-0.5em,-0.5em)}.ld-ext-right.running>.ld,.ld-ext-left.running>.ld,.ld-ext-bottom.running>.ld,.ld-ext-top.running>.ld,.ld-over.running>.ld,.ld-over-inverse.running>.ld,.ld-over-full.running>.ld,.ld-over-full-inverse.running>.ld{opacity:1;z-index:auto;visibility:visible}.ld-ext-right.running{padding-right:2.5em !important}.ld-ext-right>.ld{top:50%;left:auto;right:1.25em}.ld-ext-left.running{padding-left:2.5em !important}.ld-ext-left>.ld{top:50%;right:auto;left:1.25em}.ld-ext-bottom.running{padding-bottom:2.5em !important}.ld-ext-bottom>.ld{top:auto;left:50%;bottom:1.25em}.ld-ext-top.running{padding-top:2.5em !important}.ld-ext-top>.ld{bottom:auto;left:50%;top:1.25em}.ld-over:before,.ld-over-inverse:before,.ld-over-full:before,.ld-over-full-inverse:before{content:" ";display:block;opacity:0;position:absolute;z-index:-1;top:0;left:0;width:100%;height:100%;transition:all .3s;transition-timing-function:ease-in;background:rgba(240,240,240,0.8)}.ld-over.running>.ld,.ld-over-inverse.running>.ld,.ld-over-full.running>.ld,.ld-over-full-inverse.running>.ld{z-index:4001}.ld-over.running:before,.ld-over-inverse.running:before,.ld-over-full.running:before,.ld-over-full-inverse.running:before{opacity:1;z-index:4000;display:block}.ld-over-full.running>.ld,.ld-over-full-inverse.running>.ld,.ld-over-full.running:before,.ld-over-full-inverse.running:before{position:fixed}.ld-over-full>.ld{color:rgba(0,0,0,0.8)}.ld-over-full:before,.ld-over-full-inverse:before{background:rgba(255,255,255,0.8)}.ld-over-inverse>.ld{color:rgba(255,255,255,0.8)}.ld-over-inverse:before{background:rgba(0,0,0,0.6)}.ld-over-full-inverse>.ld{color:rgba(255,255,255,0.8)}.ld-over-full-inverse:before{background:rgba(0,0,0,0.6)}